anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-05-26T14:14:19.553+0000
createdBy:
  href: https://cad.onshape.com/api/users/555cf5ede4b0a0b23b9e44bb
  id: 555cf5ede4b0a0b23b9e44bb
  image: https://profiles.onshape.com/b8f60dde068cbbe221543f2b9443c768476bc914593dc37ff4321c0dea366d83.png
  name: skippy
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/0abc50e0d63140d68efa0c5f/workspaces/2a69223166c7426cbd6a0aa6
  id: 2a69223166c7426cbd6a0aa6
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/0abc50e0d63140d68efa0c5f
id: 0abc50e0d63140d68efa0c5f
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-11-06T23:33:57.406+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/555cf5ede4b0a0b23b9e44bb
  id: 555cf5ede4b0a0b23b9e44bb
  image: https://profiles.onshape.com/b8f60dde068cbbe221543f2b9443c768476bc914593dc37ff4321c0dea366d83.png
  name: skippy
  state: 1
name: sharpener mk2 6"
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 2
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/555cf5ede4b0a0b23b9e44bb
  id: 555cf5ede4b0a0b23b9e44bb
  image: https://profiles.onshape.com/b8f60dde068cbbe221543f2b9443c768476bc914593dc37ff4321c0dea366d83.png
  name: skippy
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/0abc50e0d63140d68efa0c5f/w/2a69223166c7426cbd6a0aa6?t=1510011274602
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/0abc50e0d63140d68efa0c5f/w/2a69223166c7426cbd6a0aa6/s/300x300?t=1510011274602
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/0abc50e0d63140d68efa0c5f/w/2a69223166c7426cbd6a0aa6/s/70x40?t=1510011274602
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/0abc50e0d63140d68efa0c5f/w/2a69223166c7426cbd6a0aa6/s/300x170?t=1510011274602
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/0abc50e0d63140d68efa0c5f/w/2a69223166c7426cbd6a0aa6/s/600x340?t=1510011274602
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
